@charset "utf-8";
/* CSSリセット */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,
figure,footer,header,hgroup,menu,nav,section,summary,time,mark,
audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;
vertical-align:baseline;background:transparent;font-weight:normal;}
body{line-height:1}article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}blockquote,q{quotes:none}blockquote:before,
blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;
font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}abbr[title],dfn[title]
{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;
margin:1em 0;padding:0}input,select{vertical-align:middle}


body {
color:#333;
font-size:small;
font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
-webkit-text-size-adjust: 100%;
background-color: white;
}

a{color:#83c61a;text-decoration:none;}
a:hover{color:#3b580d;}
a:active, a:focus {outline:0;}

/* 全体
------------------------------------------------------------*/
#wrapper{
margin:0 auto;
padding:0 0%;
width:92%;
position:static;
background:white;
}

h1{
  color: #E6AC27;
  font-size: 24px;
}
h2{
  color: #E6AC27;
  font-size: 22px;
}
h3{
  color: black;
  font-size: 20px;
}
h4{
  color: black;
  font-size: 18px;
}
p{
  font-size: 16px;
  margin-top: 10px;
}
small{
  font-size: 13px;
}


/*contents and banner*/
.area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -ms-flex-wrap: wrap;
  -webkit-justify-content:center;
  justify-content: center;
}
.area .mainarea,.sidearea {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  display: -ms-flexbox;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap: wrap;
  flex-wrap:wrap;
}
.mainarea{
  width: 75%;
}
.sidearea{
  width: 25%;
}
.menu{
  display: block;
  margin: 10px 0px;
  padding: 5px 10px 10px 10px;
  box-shadow: 2px 3px 3px 3px #AAA;
  width: 100%;
}
.menuicon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content:center;
  justify-content: center;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  padding: 10px 0px;
}
.menuicon li{
	position:center;
 	padding: 1px;
  margin: 0 auto;
}

.menuicon :active {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	border-bottom: none;
}
.btn{
  box-sizing: border-box;
	width:200px;
	height:100px;
	color: black;
	border-radius: 10px;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	font-size:20px;
  border: groove 5px;
}
#mailC {
  border-color: #668ad8;
}
#pdP{
  border-color: blue;
}
#pdB{
  border-color: cadetblue;
}
#dCal{
  border-color:  orange;
}
#sipQ{
  border-color: purple;
}
#onS{
  border-color: green;
}
.btn span{
  font-size: 15px;
}
.banner{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content:center;
  justify-content: center;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
}
.banner img{
	width: 200px;
	height: 60px;
	padding: 0px 0px ;
	margin: 0px 10px ;
}
footer  {
  background: whitesmoke;
}
footer .footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
   -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  height: 100px;
  margin-top: 10px;

}
.footer a {
  font-size:14px;
  color: black;
  margin: 5px;
  padding: 5px ;
}
address{
	padding:10px;
	text-align: center;
	background: whitesmoke;
}
.btn-square {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #668ad8;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
  text-align:center;
}
.btn-square:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}
#page_top{
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}
#page_top a{
  width: 60px;
  height: 60px;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 40px;
  color: black;
  content:'\f102';
}
/*Mobile */
@media screen and (max-width: 900px){
	#wrapper{
	margin:0 auto;
	padding:0 0%;
	position:static;
  	background:white;
  	width: 100%；
	}
	.mainarea ,.sidearea {
	width:100%;
	}
  .btn{
    width:180px;
    height:90px;
    font-size:16px;
  }
  
}
@media screen and (max-width: 760px){
  #wrapper{
    overflow: hidden;
    width: 100%;
  }
	.area{
	display: block;
}
.mainarea{
  margin-top:65px;
  position: static;
}
h1{
  font-size: 22px;
}
h2{
  font-size: 20px;
}
h3{
  font-size: 18px;
}
h4{
  font-size: 16px;
}
p{
  font-size: 16px;
  margin-top: 10px;
}
}
@media print {
.mainarea {
	width:100%;
}
.sidearea .menu{
	display:none;
}
}